.marketing-article-button-container
{
    margin-top: 24px;
    margin-bottom: 24px;
}

.marketing-article-button
{
    display: flex;
    align-items: center;

    width: max-content;
    min-height: 40px;

    margin-right: 12px;
    padding-left: 16px;
    padding-right: 16px;

    color: #ffffff !important;
    background-color: #3fa31b;

    font-size: 18px;
    font-weight: normal !important;
    text-decoration: none !important;
    
    border-radius: 24px;
}

.marketing-article-button:hover
{
    cursor: pointer;
}

.marketing-article-button-icon-download
{
    width: 24px;
    height: 24px;

    margin-right: 8px;

    background-image: url('/public/image/marketing_download.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.marketing-article-button-icon-link
{
    width: 24px;
    height: 24px;
    
    margin-right: 8px;

    background-image: url('/public/image/marketing_link.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.marketing-article-button-icon-star
{
    width: 24px;
    height: 24px;
    
    margin-right: 8px;

    background-image: url('/public/image/marketing_star3.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.marketing-article-button-linkedin
{
    display: flex;
    align-items: center;

    width: max-content;
    min-height: 40px;

    margin-right: 12px;
    padding-left: 24px;
    padding-right: 24px;

    color: #ffffff !important;
    background-color: #0b66c2;

    font-size: 20px;
    line-height: 34px;
    font-weight: 600 !important;
    text-decoration: none !important;
    white-space: nowrap;
    
    border-color: #0b66c2;
    border-style: solid;
    border-width: 2px;
    border-radius: 5px;
}

.marketing-article-button-linkedin:hover
{
    cursor: pointer;
}

.marketing-article-button-spacing
{
    height: 48px;
}

.marketing-article-caption
{
    padding-left: 12px;

    color: #212529;

    font-size: 12px;
    line-height: 16px;
    font-weight: 600 !important;
}

.marketing-article-container
{
    max-height: calc(100vh - 169px);

    font-size: 18px;
    line-height: 28px;

    overflow-y: scroll;

    color: #212529;
}

.marketing-article-container h1
{
    margin-top: 48px;
    margin-bottom: 24px;

    color: #466BBB;

    font-size: 38px;
    line-height: 48px;
    font-weight: 600;
}

.marketing-article-container h2
{
    margin-top: 48px;
    margin-bottom: 24px;

    color: #466BBB;
    
    font-size: 32px;
    font-weight: 600;
}

.marketing-article-container h3
{
    margin-top: 24px;
    margin-bottom: 24px;

    color: #212529;

    font-size: 28px;
    font-weight: 600;
}

.marketing-article-container a
{
    color: #3fa31b;

    font-weight: 700;
    text-decoration: underline;
}

.marketing-article-attention-container
{
    display: flex;
    align-items: start;

    margin-top: 24px;
    margin-bottom: 24px;
    padding-top: 16px;
    padding-right: 16px;
    
    background-color: #ffd16b;

    border-radius: 12px;
}

.marketing-article-attention-icon
{
    min-width: 32px;
    height: 22px;

    margin-left: 16px;
    margin-right: 16px;
    margin-top: 3px;

    background-image: url('/public/image/marketing_attention.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.marketing-article-attention-text p
{
    padding-right: 12px;

    margin-bottom: 16px;
}

.marketing-article-attention-title
{
    margin-right: 8px;

    font-weight: 700;
    white-space: nowrap;
}

.marketing-article-image-container
{
    margin-top: 24px;
    margin-bottom: 24px;
}

.marketing-article-image
{
    margin-bottom: 8px;

    border-radius: 12px;
}

.marketing-article-info-container
{
    margin-bottom: 24px;
}

.marketing-article-info-text
{
    display: inline-block;

    margin-right: 24px;

    color: #959595;
    font-size: 18px;
    line-height: 25px;
}

.marketing-article-list
{
    margin-top: 24px;
    margin-bottom: 24px;
    padding-left: 24px;
}

.marketing-article-list-advantages
{
    margin-top: 24px;
    margin-bottom: 24px;
    padding-top: 24px;
    padding-bottom: 12px;
    padding-left: 24px;

    background-color: #eef2ef;

    border-radius: 12px;
}

.marketing-article-list-advantages li
{
    margin: 0;
    margin-bottom: 12px;
    padding: 3px 0px 0px 48px;

    min-height: 32px;
    
    list-style: none;

    background-image: url('/public/image/marketing_advantage.svg');
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 32px 32px;
}

.marketing-article-list-bullets
{
    margin-top: 24px;
    margin-bottom: 24px;
    padding-left: 12px;
}

.marketing-article-list-bullets li
{
    margin: 0;
    margin-bottom: 12px;
    padding: 3px 0px 0px 48px;

    min-height: 32px;
    
    list-style: none;

    background-image: url('/public/image/marketing_bullet.svg');
    background-repeat: no-repeat;
    background-position: left 10px top 10px;
    background-size: 12px 12px;
}

.marketing-article-list-checkmark
{
    width: 24px;
    height: 24px;

    background-image: url('/public/image/marketing_checkmark.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.marketing-article-list-checkmarks
{
    margin-top: 24px;
    margin-bottom: 24px;
    padding-left: 12px;
}

.marketing-article-list-checkmarks li
{
    margin: 0;
    margin-bottom: 12px;
    padding: 3px 0px 0px 48px;

    min-height: 32px;
    
    list-style: none;

    background-image: url('/public/image/marketing_checkmark.svg');
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 32px 32px;
}

.marketing-article-list-container
{
    margin-top: 48px;
    margin-bottom: 48px;
}

.marketing-article-list-disadvantages
{
    margin-top: 24px;
    margin-bottom: 24px;
    padding-top: 24px;
    padding-bottom: 12px;
    padding-left: 24px;

    background-color: #fdeeee;

    border-radius: 12px;
}

.marketing-article-list-disadvantages li
{
    margin: 0;
    margin-bottom: 12px;
    padding: 3px 0px 0px 48px;

    min-height: 32px;
    
    list-style: none;

    background-image: url('/public/image/marketing_disadvantage.svg');
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 32px 32px;
}

.marketing-article-list-numbers
{
    margin-bottom: 24px;
    margin-top: 24px;
    padding-left: 12px;

    counter-reset: counter;
}

.marketing-article-list-numbers li
{
    position: relative; /* required otherwise the vertical lines won't work */

    margin: 0;
    margin-bottom: 12px;
    padding: 3px 0px 0px 48px;

    min-height: 32px;
    
    list-style: none;
}

.marketing-article-list-numbers li::before
{
    display: inline-block;
    position: absolute;

    width: 32px;
    height: 32px;
    top: 0px;
    left: 0px;

    content: counter(counter);
    counter-increment: counter;

    color: #ffffff;
    background-color: #466BBB;

    font-size: 21px;
    line-height: 30px;
    text-align: center;

    border-radius: 50%;
}

.marketing-article-list-numbers li::after
{
    position: absolute;
    display: inline-block;

    top: 32px;
    left: 14px;
    width: 4px;
    height: calc(100% + 12px);

    content: ''; /* required otherwise it won't show */

    background-color: #466BBB;
}

.marketing-article-list-numbers li:last-child::after
{
    content: unset;
}

.marketing-article-list-p
{
    margin-bottom: 16px;
}

.marketing-article-otherarticle-spacing
{
    height: 48px;
}

.marketing-article-placeholder-container
{
    margin-top: 24px;
    margin-bottom: 24px;
    padding-top: 12px;

    padding-bottom: 12px;
    padding-left: 16px;
    padding-right: 16px;

    background-color: #eef7ec;
    border-radius: 12px;
}

.markteing-article-placeholder-title
{
    color: #212529;
    
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
}

.marketing-article-quote-container
{
    display: flex;
    align-items: start;

    margin-top: 24px;
    margin-bottom: 24px;
    padding-top: 12px;
    padding-bottom: 12px;

    background-color: #e7eefe;

    border-radius: 12px;
}

.marketing-article-quote-icon
{
    min-width: 32px;
    height: 17px;

    margin-left: 16px;
    margin-right: 16px;
    margin-top: 7px;

    background-image: url('/public/image/marketing_quote.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.marketing-article-quote-text p
{
    margin-bottom: 0px;

    color: #466BBB;

    font-style: italic;
}

.marketing-article-quote-title
{
    margin-right: 8px;

    color: #466BBB;

    font-style: italic;
}

.marketing-article-table-container
{
    margin-top: 24px;
    margin-bottom: 24px;
}

.marketing-article-table
{
    margin-bottom: 8px;
    
    width: 100%;

    border-radius: 12px;
}

.marketing-article-table th
{
    padding: 12px;
    padding-left: 16px;
}

.marketing-article-table td
{
    padding: 12px;
    padding-left: 16px;
}

.marketing-article-table-round-bottomleft
{
    border-bottom-left-radius: 12px;
}

.marketing-article-table-round-bottomright
{
    border-bottom-right-radius: 12px;
}

.marketing-article-table-round-topleft
{
    border-top-left-radius: 12px;
}

.marketing-article-table-round-topright
{
    border-top-right-radius: 12px;
}

.marketing-article-table-td-border
{
    border-left-color: #e9e9e9;
    border-left-style: solid;
    border-left-width: 2px;
}

.marketing-article-table-th-border
{
    border-left-color: #385697;
    border-left-style: solid;
    border-left-width: 2px;
}

.marketing-article-table-tr-content
{
    padding: 12px;
    
    background-color: #fafafa;
}

.marketing-article-table-tr-content-alt
{
    padding: 12px;

    background-color: #f2f2f2;
}

.marketing-article-table-tr-header
{
    padding: 12px;
    padding-left: 16px;

    color: #ffffff;
    background-color: #466BBB;
}

.marketing-article-tag
{
    display: inline-block;

    margin-right: 12px;
    padding-left: 24px;
    padding-right: 24px;
    
    min-height: 40px;

    color: #466BBB !important;

    font-size: 20px;
    line-height: 34px;
    font-weight: 600 !important;
    text-decoration: none !important;
    white-space: nowrap;
    
    border-color: #466BBB;
    border-style: solid;
    border-width: 2px;
    border-radius: 24px;
}

.marketing-article-tag:hover
{
    cursor: pointer;
}

.marketing-article-tag-spacing
{
    height: 48px;
}

.marketing-article-tip-container
{
    display: flex;
    align-items: start;

    margin-top: 24px;
    margin-bottom: 24px;
    padding-top: 16px;
    padding-right: 16px;

    background-color: #e7eefe;
    
    border-radius: 12px;
}

.marketing-article-tip-icon
{
    min-width: 32px;
    height: 28px;

    margin-left: 16px;
    margin-right: 16px;

    background-image: url('/public/image/marketing_tip.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.marketing-article-thumbnail-container-offset
{
    margin-left: -12px;
    margin-right: -12px;
}

.marketing-article-thumbnail-container
{
    margin-top: 24px;
    margin-bottom: 24px;

    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.marketing-article-thumbnail-container:hover
{
    cursor: pointer;
}

.marketing-article-thumbnail-overlay
{
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    opacity: 0.75;
}

.marketing-article-thumbnail-image-container
{
    position: relative; /* Required to layer play button */
}

.marketing-article-thumbnail-image
{
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.marketing-article-thumbnail-title-container
{
    padding: 16px;

    background-color: #e7eefe;

    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

.marketing-article-thumbnail-title
{
    color: #466BBB;

    font-size: 20px;
    line-height: 26px;

    font-weight: 600;
}

.marketing-article-tip-text p
{
    margin-bottom: 16px;

    color: #466BBB;
}

.marketing-article-tip-title
{
    margin-right: 8px;

    color: #466BBB;
    
    font-weight: 700;
}

.marketing-form-container
{
    padding: 50px;

    background-color: #f4f7fb;

    font-size: 18px;
    line-height: 25px;
    
    border-radius: 50px;
}

.marketing-form-stars-container
{
    margin-bottom: 16px;
}

.marketing-form-stars
{
    display: flex;
    align-items: center;
}

.marketing-form-star-full
{
    display: inline-block;
    width: 24px;
    height: 24px;

    margin-right: 2px;

    background-image: url('/public/image/marketing_icon_form_star_full.svg');
    background-size: 24px 24px;
    background-position: center;
    background-repeat: no-repeat;
}

.marketing-form-star-half
{
    display: inline-block;
    width: 24px;
    height: 24px;

    margin-right: 2px;

    background-image: url('/public/image/marketing_icon_form_star_half.svg');
    background-size: 24px 24px;
    background-position: center;
    background-repeat: no-repeat;
}

.marketing-form-starcount
{
    display: inline-block;
    
    margin-left: 8px;
    
    color: #fbc01c;
    
    font-size: 26px;
    font-weight: 600;
}

.marketing-form-stardescription
{
    margin-top: 2px;
    margin-bottom: 12px;

    font-size: 14px;
    font-weight: 400;
    line-height: 20px;

    color: #666666;
}

.marketing-form-title
{
    margin-bottom: 12px;

    color: #000000;
    font-size: 32px;
}

.marketing-form-label-required
{
    margin-left: 4px;

    color: #dc3545;

    font-weight: 600;
}

.marketing-form-label-description
{
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;

    color: #666666;
}

.marketing-form-group
{
    margin-bottom: 16px;
}

.marketing-form-control
{
    color: #495057;
    background-color: #ffffff;

    border: 1px solid #ced4da;
}

.marketing-form-control::placeholder
{
    color: #777777;
}

.marketing-form-control-aligned
{
    display: flex;
    align-items: center;
}

.marketing-form-checkmultiple-legend
{
    padding-top: 0px;
}

.marketing-form-checkmultiple-label
{
    display: flex;
    align-items: center;

    margin-left: -24px;
    padding-left: 24px;
}

.marketing-form-checkmultiple-input
{
    margin-right: 8px;
    width: 14px;
	height: 14px;

    border: 1px solid #e6e6e6;
    background-color: #f6f6f6;
}

.marketing-form-radiomultiple-legend
{
    padding-top: 0px;
}

.marketing-form-radiomultiple-label
{
    display: flex;
    align-items: center;

    margin-left: -24px;
    padding-left: 24px;
}

.marketing-form-radiomultiple-input
{
    margin-right: 8px;
    width: 14px;
	height: 14px;

    border: 1px solid #e6e6e6;
    background-color: #f6f6f6;
}

.marketing-form-side-title
{
    font-size: 32px;
    font-weight: 500;
    line-height: 1.2;
}

.marketing-form-side-text
{
    margin-bottom: 12px;

    font-size: 18px;
    line-height: 25px;
}

.marketing-form-side-arrow
{
    width: 110px;
    height: 90px;

    background-image: url('/public/image/marketing_sidearrow.svg');
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;
}

.marketingform-form-button-container
{
    display: flex;
    justify-content: center;
}

.marketing-form-submitbutton
{
    display: flex;
    min-height: 48px;

    padding-left: 36px;
    padding-right: 36px;

    color: #ffffff;
    background-color: #3fa31b;

    font-size: 18px;
    line-height: 25px;
    font-weight: 500;
    
    align-items: center;
    justify-content: center;
    white-space: nowrap;

    border-radius: 24px;
    border-style: none;
}

.marketing-form-submitbutton:hover
{
    color: #ffffff;
    background-color: #4bb126;
    border-color: #4bb126;
}

.marketing-form-submiticon
{
    display: inline-block;
    
    width: 20px;
    height: 20px;

    vertical-align: sub;

    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.marketing-form-submittext-container
{
    display: flex;
    align-items: center;
    justify-content: center;
}

.marketing-form-submittext
{
    margin-top: 8px;

    color: #777777;
}

.marketing-section
{
    font-size: 18px;
    line-height: 25px;
}

.marketing-section-alt
{
    margin-top: 48px;
    margin-bottom: 24px;
    padding-bottom: 48px;

    background-color: #f4f7fb;

    font-size: 18px;
    line-height: 25px;
}

.marketing-video-thumbnail-desktop-container
{
    margin-bottom: 64px;
}

.marketing-video-thumbnail-desktop-image-container
{
    position: relative; /* Required to layer play button */
}

.marketing-video-thumbnail-desktop-image
{
    position: relative;
    
    border-radius: 25px;
}

.marketing-video-thumbnail-desktop-icon-container
{
    position: absolute;
    
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.marketing-video-thumbnail-desktop-icon
{
    width: 80px;
    height: 80px;

    background-image: url('/public/image/marketing_icon_youtube.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.marketing-video-thumbnail-desktop-title
{
    margin-top: 12px;

    color: var(--bs-body-color);

    font-size: 18px;
    line-height: 25px;
    font-weight: 600;
}